﻿/*************** Content Box Override ***************/
.content-box-content
{
    padding: 5px 10px 10px 10px;
    font-size: 13px;
    border-top: 1px solid #ccc;
}

/*************** Table Data ***************/
table.data 
{
    border-collapse: collapse;
}

table.data td, table.data th 
{
    border: 0.2em solid #FFFFFF;
    padding: 1px 3px;
}

table.data th
{
    text-align: left;
    padding: 1px 3px;
    color: #000;
}

table.data tr.alt td
{
    color: #000000;
    background-color:#EAF2D3;           
}

table.data tr:nth-child('odd') td
{
    color: #000000;
    background-color: #ffe47f;
}

table.data tr:nth-child('even')
{
    color: #000000;
    background-color: #ffe9b2;
}

/*************** Dialog Icons ***************/


/*************** Errors ***************/
.errorLabel 
{
    color: DarkRed;
    margin: 0.5em 0;
}